User Tools

Site Tools


how_to_update_to_legup-3.5

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
how_to_update_to_legup-3.5 [2014/10/29 17:30]
acanis
how_to_update_to_legup-3.5 [2014/10/29 17:30] (current)
acanis
Line 8: Line 8:
  
 If you are running Ubuntu < 14.04: If you are running Ubuntu < 14.04:
 +
 Warning: Be careful running these commands. Don't run them if they remove hundreds of your existing packages. They didn't work for me on Ubuntu 12.10 Warning: Be careful running these commands. Don't run them if they remove hundreds of your existing packages. They didn't work for me on Ubuntu 12.10
 <​code>​ <​code>​
how_to_update_to_legup-3.5.txt ยท Last modified: 2014/10/29 17:30 by acanis